.news_nav {
  padding: 2rem 0;
  border-bottom: 1px solid var(--border);
}
.news_nav .nav_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}
.news_nav .nav_item {
  display: block;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.3s;
  line-height: 1.2;
  border-radius: 1.3em;
  border: 1px solid var(--border);
  font-weight: 500;
  font-size: 1.8rem;
  padding: 0.6em 1.2em;
  min-width: 7em;
}
.news_nav .nav_item:hover,
.news_nav .nav_item.active {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
.news_main {
  padding: 12rem 0 14rem;
}
.news_main .list {
  margin-top: 5rem;
}
.news_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(35rem, 100%), 1fr));
  gap: 5rem 1.19565217%;
}
.news_main nav.navigation {
  margin-top: 8rem;
}
@media screen and (max-width: 768px) {
  .news_nav {
    padding: 20px 0;
  }
  .news_nav .nav_list {
    margin: 0 -20px;
    padding: 0 20px;
    overflow-x: auto;
    flex-wrap: nowrap;
    justify-content: unset;
    gap: 14px;
  }
  .news_nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .news_nav .nav_list li {
    flex-shrink: 0;
  }
  .news_nav .nav_list li:first-child {
    margin-left: auto;
  }
  .news_nav .nav_list li:last-child {
    margin-right: auto;
  }
  .news_nav .nav_item {
    font-size: 14px;
    white-space: nowrap;
  }
  .news_main {
    padding: 50px 0;
  }
  .news_main .list {
    margin-top: 30px;
  }
  .news_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 30px 16px;
  }
  .news_main nav.navigation {
    margin-top: 40px;
  }
}
